From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 4 November 2005<P>

Star of David~ <a href="/blend/wv.cgi?id=2005.11.04.00.32.25136">When the spirit is weak</a> is impressive.  i can remember times when i felt like this.  ~Vi
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 November 2005<P>

Violet,<BR>
Thank you so much. I submitted that a few minutes ago and it's great to see a nice comment so soon :)So you know the feeling too... It's turning out to be the story of my life :)
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 4 November 2005<P>

well then... first off i'm new to this site. But so far I'm a big fan of it. its taken me a while and a little help to figure it out but i get how it works now.... including this message board....<BR>
<BR>
second off....<BR>
Angel, aparajita, cryingshame58: Thankyou. I'm glad you liked it.<BR>
<BR>
third off....<BR>
sassy: I am assuming that you would be sweetspaci from LJ. would i be making an ass out of you and me by doing so? thanks for the recommendation!<BR>
<BR>
4th off....<BR>
Angel: <a href="/blend/wv.cgi?id=2005.11.02.02.08.24041">Cat-A-Corner</a> i really liked this. it's been a while since i've read something with little or no form that i really enjoyed. but did taht ever do the trick....<BR>
<BR>
star of david: <a href="/blend/wv.cgi?id=2005.11.02.22.09.2903">I haven’t seen you smile in forever</a> i freakin adore this. amazign ending. "I need you to come back so I remember again and then leave if you must. But I don’t want to forget and keeping our memory alive is hard to do alone when I haven’t held you in so long." those lines just hit me and hit me hard. damned good stuff....<BR>
<BR>
Didn't get to read a whole lot but what I've read I've really liked. extremely busy for the next week or so but i'll try to post comments as much as i can....
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 November 2005<P>

star:  <a href="/blend/wv.cgi?id=2005.11.04.00.32.25136">When the spirit is weak</a> is absolutely incredible and sings my own song right now.  completely stellar.  thanks so much for sharing this.  somehow seeing it in writing is giving me strength for the weak moments.  just keep repeating after me, "i will not email, i will not message, i will not drink and dial".  
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 November 2005<P>

aparajita,<BR>
thanks for asking about me...just married off my daughter and helped her move to florida...i'll be in tuscaloosa on the 12th... :) :) how's everything in your world?<BR>
pam<BR>

<HR>